Bug 7503 - vfs_stream_xattr calculates st_blocks wrong
vfs_stream_xattr calculates st_blocks wrong
Status: RESOLVED FIXED
Product: Samba 3.5
Classification: Unclassified
Component: VFS Modules
3.5.3
All All
: P3 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-09 08:40 UTC by Björn Jacke
Modified: 2011-06-17 07:50 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Björn Jacke 2010-06-09 08:40:36 UTC
To fix it, please cherry-pick 6a6bb768c6542d738a8b2b6da282159a65ed611d to 3.5.
Comment 1 Björn Jacke 2010-06-10 09:16:34 UTC
Jeremy, can you please review and when you're fine reassign to Karolin?
Comment 2 Jeremy Allison 2010-06-10 15:52:05 UTC
Looks correct to me. Re-assigning to Karolin for inclusion in release code.
Jeremy.
Comment 3 Karolin Seeger 2010-06-11 02:26:40 UTC
Pushed to v3-5-test.
Closing out bug report.

Thanks!